package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarminventariosubidoporpersonaPKDTO implements Serializable {

    private static final long serialVersionUID = 946148226836940L;

    private Integer personcode;

    private String clase;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public String getClase() {
    return clase;
    }

        public void setClase(String clase) {
    this.clase = clase;
    }

}